Create Account
Welcome, Guest
Username: Password: Remember me
As of February 26, 2013, customizing the old version of Facebook Fan Box fails (versions below 8.1). If you having problem with custom styling then make sure you have latest version 8.1 or above.

TOPIC: Fanbox pro and PHP5.4

Fanbox pro and PHP5.4 5 years 4 months ago #7209

  • Plus
  • Plus's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 6
  • Karma: 0
Hi,

My server was recently upgraded to PHP 5.4 and now I'm getting errors that read (backend eg:)

"Strict Standards: Only variables should be assigned by reference in /home/xxxx" etc etc

I know I can roll back a PHP version but this creates other issues. Is there an update for PHP v5.4?

thanks
The administrator has disabled public write access.

Re: Fanbox pro and PHP5.4 5 years 4 months ago #7224

  • zaheerkaka
  • zaheerkaka's Avatar
Hi,

PHP 5.4 is not tested yet. Please send any warning messages to This email address is being protected from spambots. You need JavaScript enabled to view it. and we will look into it in next releases.

Regards
The administrator has disabled public write access.
Time to create page: 0.060 seconds